@charset "UTF-8";
/* CSS Document */
.clearfix,
.relatedInfo,
.dtlPhoto4 {
  zoom: 1;
}
.clearfix:after,
.relatedInfo:after,
.dtlPhoto4:after,
.samplePhotoList:after{
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.samplePhotoList {
	width: 100%;
}
.samplePhotoList li {
	width: 32%;
	float: left;
	margin: 0 2% 2% 0;
}
.samplePhotoList li figcaption {
	display: block;
	padding: 3px 0 0;
}

#cartInModal .cp-title {
  margin-top: 10px;
}

#cartInModal .cp-text {
  padding: 5px 10px;
  margin: 0 auto 8px;
  background: #0074AE;
  font-size: 15px;
  font-size: 1.2rem !important;
  color: #fff !important;
  font-weight: bold;
}

#cartInModal .cp-btn a {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  width: 100%;
  border-radius: 5px;
  border: none;
  text-decoration: none !important;
  transition: background-color 0.3s;
  max-width: 280px;
  margin:10px auto 5px;
  background: #C4B58A;
  padding: 10px;
  font-size: 1.3rem !important;
  color: #FFFFFF !important;
  font-weight: bold;
  text-align: center;
}

@media screen and (min-width: 640px) {

.samplePhotoList li:nth-child(3n) {
	margin-right: 0;
}
.sizeGuideArea {
width: 650px;
margin: auto !important;
}

  #itemDetail .clearfix,
  #itemDetail .kodomodel ul,
  #itemDetail .details .detailBox,
  #itemDetail .details .detailBox .dtlPhoto3,
  #itemDetail .details .detailBox .boxSummaryGray .inner {
    overflow: hidden;
    zoom: 1;
  }
  #itemDetail .clearfix:after,
  #itemDetail .kodomodel ul:after,
  #itemDetail .details .detailBox:after,
  #itemDetail .details .detailBox .dtlPhoto3:after,
  #itemDetail .details .detailBox .boxSummaryGray .inner:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
  }
  #itemDetail div.details {
    width: auto;
  }
  #itemDetail div.details .detailBox {
    margin-bottom: 15px;
  }
  #itemDetail div.details .detailBox ul {
    padding: 0;
  }
  #itemDetail .details .detailBox li {
    margin: 0 0 20px 0;
  }
  #itemDetail .details .detailBox p {
    margin-left: 10px;
  }
  #itemDetail .details .detailBox li p {
    margin-left: 0px;
  }
  #itemDetail .details .detailBox ul.dtlPhoto3 {
    clear: both;
    margin: 0 0 10px 10px;
  }
  #itemDetail .details .detailBox ul.dtlPhoto3 li {
    float: left;
    text-align: center;
    margin: 0 50px 0 0;
  }
  #itemDetail .details .detailBox ul.dtlPhoto3 li.last {
    margin: 0 0 0 0;
  }
  #itemDetail .details .detailBox ul.dtlPhoto4 {
    clear: both;
    margin: 0 0 10px 50px;
  }
  #itemDetail .details .detailBox ul.dtlPhoto4 li {
    float: left;
    text-align: center;
    margin: 0 40px 10px 0;
  }
  #itemDetail .details .detailBox ul.dtlPhoto4 li.last {
    margin: 0 0 0 0;
  }
  #itemDetail .details .detailBox .detailPhoto {
    float: right;
    width: 170px;
    background: #ffffff;
    margin: 0 0 0 0;
  }
  #itemDetail .details .detailBox .detailPhoto img {
    float: right;
    width: 160px;
    margin: 0 0 10px 10px;
  }
  #itemDetail .details .detailBox .detailPhoto p {
    padding: 0 0 0 10px;
  }
  #itemDetail .details .detailBox .detailTitle {
    color: #FFF;
    background: #0074AE;
    margin: 0 0 7px 0;
    padding: 4px 5px 2px 10px;
  }
  #itemDetail .details .detailBox li table {
    margin: 0 0 20px 0;
    border: solid 1px #dddddd;
    border-collapse: collapse;
    border-spacing: 0;
  }
  #itemDetail .details .detailBox li table th,
  #itemDetail .details .detailBox li table td {
    text-align: center;
    padding: 1px 2px 1px;
  }
  #itemDetail .details .detailBox li table th {
    color: #ffffff;
    background: #85C2E0;
    border: solid 1px #dddddd;
    font-size: 86%;
    font-weight: normal;
  }
  #itemDetail .details .detailBox li table td {
    border-bottom: dotted 1px #dddddd;
    border-right: dotted 1px #dddddd;
  }
  #itemDetail .details .detailBox li table .th01 {
    background: #BEDFEE;
    color: #333333;
  }
  #itemDetail .details .detailBox li table .th02 {
    background: #ECF5FA;
    color: #333333;
  }
  #itemDetail .details .detailBox li table.noBorder,
  #itemDetail .details .detailBox li table.noBorder th,
  #itemDetail .details .detailBox li table.noBorder td {
    border: none;
  }
  #itemDetail .details .detailBox .boxSummaryGray {
    background: #cccccc;
    margin: 0 0 10px;
    padding: 3px;
  }
  #itemDetail .details .detailBox .boxSummaryGray .inner {
    padding: 3px;
    background: #ffffff;
    /*text-align:center;*/
  }
  #itemDetail .details .detailBox .boxSummaryGray .inner p {
    vertical-align: middle;
    margin: 0;
  }
  #itemDetail .details .detailBox .boxSummaryGray .inner img {
    vertical-align: bottom;
    margin-right: 20px;
  }
  #itemDetail .imgL10 {
    /* ｺｸｴｻﾍﾑ10px */
    margin-right: 10px;
    float: left;
  }
  #itemDetail .imgL {
    float: left;
  }
  #itemDetail .imgR10 {
    margin-left: 10px;
    float: right;
  }
  #itemDetail .imgR {
    float: right;
  }
  #itemDetail .marginBtm05 {
    margin-bottom: 5px;
  }
  #itemDetail .marginBtm10 {
    margin-bottom: 10px;
  }
  #itemDetail .marginBtm15 {
    margin-bottom: 15px;
  }
  #itemDetail .marginBtm20 {
    margin-bottom: 20px;
  }
  #itemDetail .bandPink {
    background: #FF3366;
    color: #FFF;
    padding: 2px;
  }
  #itemDetail .bandGray {
    background: #999999;
    color: #FFF;
    padding: 2px 2px 1px;
  }
  #itemDetail .details .detailBox .boxSummaryYellow {
    border: 1px solid #ccc;
    margin: 0 0 10px;
    background: #FFFFCC;
    padding: 10px 10px 20px 10px;
  }
  #itemDetail .textRedB {
    color: #E80000;
    font-weight: bold;
  }
  #itemDetail .kodomodel .title {
    margin: 0 0 10px;
    background: #3399cc;
  }
  #itemDetail .kodomodel .name {
    background: #3399cc;
    width: 124px;
    padding: 3px 5px;
    color: #FFFFFF;
    /*text-shadow:0 1px 0 #000000;*/
  }
  #itemDetail .kodomodel ul {
    margin-left: 15px;
  }
  #itemDetail .kodomodel ul li {
    float: left;
    margin: 0 10px 10px 0;
  }
  #itemDetail .kodomodel ul li img {
    border: #3399cc 2px solid;
  }
  #itemDetail .kodomodel .submit {
    text-align: center;
  }
  #itemDetail .relatedInfo {
    margin-bottom: 30px;
    overflow: hidden;
  }
  #itemDetail .relatedInfo .content {
    width: 660px;
    margin: auto;
    /*@extend .clearfix;*/
  }
  #itemDetail .relatedInfo .title {
    font-size: 2.0rem;
    font-weight: bold;
    margin-bottom: 10px;
  }
  #itemDetail .relatedInfo .thumb {
    float: left;
    margin-right: 20px;
  }
  #itemDetail .relatedInfo .thumb:nth-child(2n) {
    margin-right: 0;
  }
  #itemDetail .relatedInfo .text {
    overflow: hidden;
  }
  #itemDetail .relatedInfo .text p {
    padding-bottom: 10px;
  }
  #itemDetail .relatedInfo .text .link a {
    background: transparent url("/shopping/common_ec/img/icn-related-info-link.png") no-repeat scroll left center;
    display: inline-block;
    padding: 5px 10px 5px 20px;
  }
}
@media screen and (max-width: 641px) {

.samplePhotoList li {
	width: 49%;
	float: left;
	margin: 0 2% 2% 0;
}
.samplePhotoList li:nth-child(2n) {
	margin-right: 0;
}

  #itemDetail .clearfix,
  #itemDetail .kodomodel ul,
  #itemDetail .details .detailBox,
  #itemDetail .details .detailBox .dtlPhoto3,
  #itemDetail .details .detailBox .boxSummaryGray .inner {
    overflow: hidden;
    zoom: 1;
  }
  #itemDetail .clearfix:after,
  #itemDetail .kodomodel ul:after,
  #itemDetail .details .detailBox:after,
  #itemDetail .details .detailBox .dtlPhoto3:after,
  #itemDetail .details .detailBox .boxSummaryGray .inner:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
  }
  #itemDetail div.details {
    width: auto;
  }
  #itemDetail div.details .detailBox {
    margin-bottom: 15px;
  }
  #itemDetail div.details .detailBox ul {
    padding: 0;
  }
  #itemDetail .details .detailBox li {
    margin: 0 0 20px 0;
  }
  #itemDetail .details .detailBox p {
    margin-left: 10px;
  }
  #itemDetail .details .detailBox li p {
    margin-left: 0px;
  }
  #itemDetail .details .detailBox ul.dtlPhoto3 {
    clear: both;
    margin: 0 0 10px 10px;
  }
  #itemDetail .details .detailBox ul.dtlPhoto3 li {
    float: left;
    text-align: center;
    margin: 0 50px 0 0;
  }
  #itemDetail .details .detailBox ul.dtlPhoto3 li.last {
    margin: 0 0 0 0;
  }
  #itemDetail .details .detailBox ul.dtlPhoto4 {
    width: 100%;
    margin: 0 0 0 0;
  }
  #itemDetail .details .detailBox ul.dtlPhoto4 li {
    width: 50%;
    float: left;
    padding: 0 5px 5px;
    margin: 0;
  }
  #itemDetail .details .detailBox ul.dtlPhoto4 li img {
    width: 100%;
    height: auto;
  }
  #itemDetail .details .detailBox .detailPhoto {
    float: right;
    width: 170px;
    background: #ffffff;
    margin: 0 0 0 0;
  }
  #itemDetail .details .detailBox .detailPhoto img {
    float: right;
    margin: 0 0 10px 10px;
  }
  #itemDetail .details .detailBox .detailPhoto p {
    padding: 0 0 0 10px;
  }
  #itemDetail .details .detailBox .detailTitle {
    color: #FFF;
    background: #0074AE;
    margin: 0 0 7px 0;
    padding: 4px 5px 2px 10px;
  }
  #itemDetail .details .detailBox li table {
    margin: 0 0 20px 0;
    border: solid 1px #dddddd;
    border-collapse: collapse;
    border-spacing: 0;
  }
  #itemDetail .details .detailBox li table th,
  #itemDetail .details .detailBox li table td {
    text-align: center;
    padding: 1px 2px 1px;
  }
  #itemDetail .details .detailBox li table th {
    color: #ffffff;
    background: #85C2E0;
    border: solid 1px #dddddd;
    font-size: 86%;
    font-weight: normal;
  }
  #itemDetail .details .detailBox li table td {
    border-bottom: dotted 1px #dddddd;
    border-right: dotted 1px #dddddd;
  }
  #itemDetail .details .detailBox li table .th01 {
    background: #BEDFEE;
    color: #333333;
  }
  #itemDetail .details .detailBox li table .th02 {
    background: #ECF5FA;
    color: #333333;
  }
  #itemDetail .details .detailBox li table.noBorder,
  #itemDetail .details .detailBox li table.noBorder th,
  #itemDetail .details .detailBox li table.noBorder td {
    border: none;
  }
  #itemDetail .details .detailBox .boxSummaryGray {
    background: #cccccc;
    margin: 0 0 10px;
    padding: 3px;
  }
  #itemDetail .details .detailBox .boxSummaryGray .inner {
    padding: 3px;
    background: #ffffff;
    /*text-align:center;*/
  }
  #itemDetail .details .detailBox .boxSummaryGray .inner p {
    vertical-align: middle;
    margin: 0;
  }
  #itemDetail .details .detailBox .boxSummaryGray .inner img {
    vertical-align: bottom;
    margin-right: 20px;
  }
  #itemDetail .imgL10 {
    /* ｺｸｴｻﾍﾑ10px */
    margin-right: 10px;
    float: left;
  }
  #itemDetail .imgL {
    float: left;
  }
  #itemDetail .imgR10 {
    margin-left: 10px;
    float: right;
  }
  #itemDetail .imgR {
    float: right;
  }
  #itemDetail .marginBtm05 {
    margin-bottom: 5px;
  }
  #itemDetail .marginBtm10 {
    margin-bottom: 10px;
  }
  #itemDetail .marginBtm15 {
    margin-bottom: 15px;
  }
  #itemDetail .marginBtm20 {
    margin-bottom: 20px;
  }
  #itemDetail .bandPink {
    background: #FF3366;
    color: #FFF;
    padding: 2px;
  }
  #itemDetail .bandGray {
    background: #999999;
    color: #FFF;
    padding: 2px 2px 1px;
  }
  #itemDetail .details .detailBox .boxSummaryYellow {
    border: 1px solid #ccc;
    margin: 0 0 10px;
    background: #FFFFCC;
    padding: 10px 10px 20px 10px;
  }
  #itemDetail .textRedB {
    color: #E80000;
    font-weight: bold;
  }
  #itemDetail .kodomodel .title {
    margin: 0 0 10px;
    background: #3399cc;
  }
  #itemDetail .kodomodel .name {
    background: #3399cc;
    width: 124px;
    padding: 3px 5px;
    color: #FFFFFF;
    /*text-shadow:0 1px 0 #000000;*/
  }
  #itemDetail .kodomodel ul {
    margin-left: 15px;
  }
  #itemDetail .kodomodel ul li {
    float: left;
    margin: 0 10px 10px 0;
  }
  #itemDetail .kodomodel ul li img {
    border: #3399cc 2px solid;
  }
  #itemDetail .kodomodel .submit {
    text-align: center;
  }
  #itemDetail .relatedInfo {
    margin-bottom: 10px;
  }
  #itemDetail .relatedInfo .content {
    width: 100%;
    /*@extend .clearfix;*/
  }
  #itemDetail .relatedInfo .title {
    font-weight: bold;
    margin-bottom: 20px;
  }
  #itemDetail .relatedInfo .thumb {
    width: 50%;
    padding: 0 5px;
    float: left;
  }
  #itemDetail .relatedInfo .text p {
    padding-bottom: 10px;
  }
}
